#footer {
  position: relative;
  padding-top: 0px;
  left: 0px;
  height: auto;
  clear: both;
  background: none;
}

#footer-box {
  position: relative;
  padding-bottom: 0px;
}

#footer-text {
  margin: 0;
  padding: 0px;
  padding-top: 0px;
  background: none;
  text-align: center;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #000000;
  font-size: 11px;
  line-height: 16px;
  color: #777777;
}

#footer-menu {
  position: relative;
  margin-left: 0px;
  width: 1008px;
  min-height: 150px;
  background: url(../../img/footerfond.jpg) repeat-x;
  padding-left: 0px;
  padding-bottom: 0px;
}

.footer-menu-col {
  float: left;
  width: 120px;
  margin-left: 10px;
  padding-top: 5px;  
}

.footer-menu-col  a { font-size: 12px; color: #555555; font-weight: normal; margin-left: 0px; }
.footer-menu-col  a:hover, .footer-menu-col  a.act { color: #a80764; text-decoration: none; margin-left: 0px; }
.footer-menu-col-title {
  width: 120px;
  text-align: center;
  font-size: 13px;
  margin-top: 0px;
  color: #a80764;
}

.footer-menu-col-text { text-align: left; display: inline-block;  }

#footer-info { position: relative; font-size: 18px; color: #990000; line-height: 30px; text-align: center; padding: 10px 0px 0px 0px; background: none; }
#footer-right { float: right; text-align: left; padding-right: 20px; width: 200px; color: #999999; }
#footer-right p { color: #999999;  }